/* =================================== HTML/Body =================================== */

body {
   color: #999;
	font-family: 'PT Sans', sans-serif;
   font-size: 18px;
   line-height: 24px;
   background-color: #f4f1ea;
   font-weight: 100;
}

/* =================================== Header =================================== */

.top-wrapper .uk-container.uk-container-center {
   max-width: 1850px;
}

.tm-headerbar {
   position: relative;
   margin: 0px;
}

.tm-toolbar {
   margin: 0 auto;
}

.logo-wrap.uk-width-3-10 {
  padding-left: 0;
}

.logo-wrap {
  position: relative;
}

.tm-logo {
  left: 25px;
  max-width: 230px;
  position: absolute;
  right: 0;
  top: -11px;
  z-index: 9;
}

.tm-logo {
  margin: 15px 0;
}

.tm-logo p {
  margin-bottom: 0;
}

/* =================================== Nav =================================== */

.tm-headerbar .tm-navbar {
   margin: 0 auto;
   background: none;
   float: right;
   width: 100%;
}

.tm-headerbar .uk-grid.uk-width-1-1 {
  margin-left: 0;
}

.tm-navbar {
   margin: 0 auto;
}

.uk-navbar-nav {
   float: right;
}

.uk-navbar-nav > li > a {
  font-family: 'Arbutus Slab', serif;
  font-weight: 100;
  font-size: 18px;
  line-height: 85px;
  text-transform: uppercase;
  height: 85px;
  color: #969497;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > .uk-active:hover > a {
  background: #fefefd none repeat scroll 0 0;
  color: #366570;
}

.uk-navbar-nav > li.uk-active > a {
  color: #366570;
  background: none;  
}

.uk-dropdown-navbar {
  background-color: rgba(255,255,255,0.95);
  box-shadow: 0 2px 2px rgba(0,0,0,0.15);
}

.uk-nav-navbar > li > a {
   font-size: 15px;
}

.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
  background: #3f93d9;
  color: #ffffff;
  outline: medium none;
}

.social-media {
   float: right;
}

.social-media .widget_black_studio_tinymce {
   margin-top: 6px;
}

.social-media .textwidget > p {
  margin-bottom: 0;
  line-height: 67px;
}

.social-media a {
  margin-left: 5px;
  display: inline-block;
}

.uk-navbar {
  background: none;
  color: #444444;
}

.uk-offcanvas-bar {
  text-align: center;
  background: #FFF;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
  background: #f9f9f9;
  color: #999;
}

.uk-nav-offcanvas > li > a {
  color: #999;
  padding: 10px 15px;
  font-size: 24px;
}

.uk-offcanvas-bar .textwidget a {
  margin: 0 2px;
}

.tm-logo-small {
   display: inline-block;
}


.uk-navbar-content.uk-navbar-center {
    position: relative;
}
.tm-logo-small {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 1;
}
.tm-logo-small img {
    margin-top: 5px;
    max-width: 100px;
}


.uk-nav-sub {
   padding: 5px 0 5px 0px !important;
}

/* =================================== Home Page Video =================================== */

.full-width-video {
   max-height: 500px;
   overflow: hidden;
   position: relative;
   background: #000;
}

.full-width-video p {
   margin: 0;
}

.home .full-width-video iframe {
   top: -28%;
}

.desc-wrapper {
   position: absolute;
   top: 50%;
   margin-top: -50px;
   width: 100%;
   height: 100px;
   z-index: 999;
}

.home .desc-wrapper {
   margin-top: -137.5px;
   height: 275px;
}

.desc-wrapper h1 {
   border-bottom: none;
   color: #fff;
   font-size: 60px;
   font-weight: 600;
}

.animated {
   -webkit-animation-duration: 2s;
   animation-duration: 2s;
   -webkit-animation-fill-mode: both;
   animation-fill-mode: both;
}

@keyframes fadeInUp {
   from {
      opacity: 0;
      -webkit-transform: translate3d(0, 10%, 0);
      transform: translate3d(0, 10%, 0);
   }

   to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
   }
}

.fadeInUp {
   -webkit-animation-name: fadeInUp;
   animation-name: fadeInUp;
}

a[data-lightbox] {
   display: block;
}

#lightbox-overlay {
   opacity: 0.95 !important;
}

/* =================================== Banner =================================== */

.tm-top-a .uk-panel {
   background: none;
   padding: 0px;
}

/* =================================== Content =================================== */

.uk-container.uk-container-center {
   max-width: 1860px;
}

h1, h2, h3, h4, h5, h6 {
   text-transform: uppercase !important;
   margin: 20px 0 20px 0 !important;
   color: #999;
   font-family: 'Arbutus Slab', serif;
}

a, .uk-link {
  color: #3f93d9;   
}

.uk-article h2 > a {
   color: #999;   
}

.uk-article-title {
   display: none;
}

h1 {

}

h2 {
   line-height: 32px;
}

.home h2 {
   margin: 0 auto !important;
}

.home h2 a {
   color: #999;
   margin: 0 auto;
}

.home h1, .home h2, .home h3 {
   text-align: center;
}

.home .content-wrapper {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4efe9+0,f4f1ea+100 */
  background: rgb(244,239,233); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZWZlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGYxZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(244,239,233,1) 0%, rgba(244,241,234,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(244,239,233,1) 0%,rgba(244,241,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(244,239,233,1) 0%,rgba(244,241,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4efe9', endColorstr='#f4f1ea',GradientType=0 ); /* IE6-8 */
  padding: 0 !important;
}

.content-wrapper .uk-container {
  max-width: 1130px;
}

.home .content-wrapper .uk-container {
  max-width: 100%;
}

.tm-content .content-wrapper .uk-grid img {
   width: 100%;
}

.content-wrapper .image {
  margin-bottom: 20px;
}

.content-wrapper .image {
  position: relative;
}

.tm-content .content-wrapper .uk-width-medium-2-5 {
   padding: 50px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b7b7b7+0,f4f1ea+100 */
  background: rgb(183,183,183); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3YjdiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGYxZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(183,183,183,1) 0%, rgba(244,241,234,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(183,183,183,1) 0%,rgba(244,241,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(183,183,183,1) 0%,rgba(244,241,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#f4f1ea',GradientType=0 ); /* IE6-8 */
}

.tm-content .content-wrapper .uk-width-medium-2-5 h3 {
  color: #FFF;
  margin-top: 0 !important;
  text-align: center;
}

.content-wrapper .uk-width-medium-3-5 {
  padding-top: 50px;
  padding-right: 20px;
}

.content-wrapper .uk-width-medium-3-5 h3 {
  display: none;
}

.content-wrapper .uk-width-medium-3-5 .uk-width-medium-1-2 {
  padding: 0 0 25px 50px;
}

.uk-subnav > * > * {
  color: #3f93d9;
  display: inline-block;
}

.film-title {
   text-align: center;
   text-transform: uppercase;
   margin: 5px 0 20px 0;
}

.film-title a {
   color: #999;
}

.tm-bottom-a .uk-panel {
   background: none;
   padding: 0;
}

.image .caption-wrapper {
   visibility: hidden;
   opacity: 0;
   -webkit-transition: opacity .1s ease-out;
   -moz-transition: opacity .1s ease-out;
   -ms-transition: opacity .1s ease-out;
   -o-transition: opacity .1s ease-out;
   transition: opacity .1s ease-out;
   position: absolute;
   top: auto;
   bottom: 0;
   left: 0;
   right: 0;
   padding: 18px;
   color: #fff;
   background: rgba(179,46,47,.7);
   max-height: 100%;
   box-sizing: border-box;
   overflow-y: auto;
   text-transform: uppercase;
}

.image:hover .caption-wrapper {
   opacity: 1;
   visibility: visible;
}

.page-id-94 .content-wrapper, 
.page-id-101 .content-wrapper, 
.page-id-251 .content-wrapper,
.page-id-104 .content-wrapper {
  padding: 0;
}

.tm-main {
  padding-bottom: 60px;
  padding-top: 60px;
}

.home .tm-main {
  padding-bottom: 0px;
  padding-top: 0px;
}

/* =================================== Portfolio Item Detail Page =================================== */

.single-portfolio .wp-post-image {
   display: none;
}

.single-portfolio .uk-article-meta {
   display: none;
}

.single-portfolio .video {
   margin-top: 25px;
}

.single-portfolio .info {
   margin-top: 25px;
}

.single-portfolio .images img {
   margin-top: 25px;
}

/* =================================== Blog Page =================================== */

.uk-article-meta {
  display: none;
}

.page-id-11 .uk-article {
  margin: 0 auto;
  max-width: 1160px;
  padding: 0 0 35px;
}

/* =================================== About Page =================================== */

.staff-wrapper .staff-member {
   margin-bottom: 70px;
}

.staff-wrapper .staff-member img {
   width: 100%;
}

.staff-wrapper .staff-member h2, .staff-wrapper .staff-member h3 {
   margin: 0 auto !important;
}

.staff-wrapper.owners {
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
}

.owners .staff-member.uk-width-medium-1-2 {
  padding: 0 55px;
}

.staff-wrapper.employees {
  margin: 0 auto;
  max-width: 1540px;
  text-align: center;
}

.attachment-staff.wp-post-image {
  margin-bottom: 15px;
}

.staff-member h3 {
  font-size: 16px;
  line-height: 1;
  text-transform: lowercase !important;
}

.owners .staff-member h3 {
  font-size: 18px;
}

.staff-member h2 {
  font-size: 30px;
}

.owners .staff-member h2 {
  font-size: 32px;
}

/*.page-id-9 .uk-article > p {
  font-size: 22px;
  letter-spacing: 1.5px;
  line-height: 28px;
  margin: 35px auto;
  max-width: 1400px;
}

.page-id-9 .uk-article > h1 {
  border-bottom: medium none;
}*/

/* =================================== Portfolio List Pages =================================== */

.films-list .film {
   margin-bottom: 70px;
}

.films-list h3 {
   text-align: center;
}

.films-list h3 a {
   color: #999;
}

.embed-container { 
   position: relative; 
   padding-bottom: 56.25%; 
   height: 0; overflow: 
   hidden; max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
   position: absolute; 
   top: 0; 
   left: 0; 
   width: 100%; 
   height: 100%; 
}

.content-wrapper {
  padding: 15px 0 5px;
}

.content-wrapper .uk-width-medium-1-3 {
  padding-bottom: 25px;
}

.content-wrapper .uk-grid:nth-child(n+2) {
  margin-top: 0;
}

.content-wrapper h2 {
  margin-top: 35px !important;
}

.content-wrapper .uk-grid:nth-child(n+2) h2 {
  margin-top: 0 !important;
}

/* =================================== Testimonials =================================== */

.testimonials-wrapper .testimonial {
   margin: 0px 0px 100px 0px;
}

.testimonials-wrapper .client-info {
   text-align: right;
}

.testimonials-wrapper .client-info p {
   font-weight: bold;
   font-size: 16px;
   margin: 0 auto !important;
}

.smart-slider-layer .watch-film {
  background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
  font-size: 4vmin !important;
  line-height: 1.5 !important;
  padding: 0 25px;
  text-align: right;
  text-transform: uppercase;
}

.smart-slider-layer .watch-film:hover {
  text-decoration: none;
  color: #d9d9d9;
}

.watch-film:after {
  content: "";
  font-family: FontAwesome;
  margin-left: 10px;
}

h3.sliderfont1 {
  font-family:'Twentieth Century W01' !important;
  font-weight: 500 !important;
  font-size: 3vmin !important;
  text-shadow: none !important;
  text-transform: capitalize !important;
}

p.sliderfont5 {
  color: #d9d9d9 !important;
  font-family: serif !important;
  font-size: 2.25vmin !important;
  font-style: italic !important;
  font-weight: bold !important;
  text-shadow: none !important;
}

.page-id-54 .uk-article {
  margin: 0 auto;
  max-width: 1200px;
}

.page-id-54 .uk-article img {
  max-width: 190px;
}

/* =================================== Footer =================================== */

.footer-wrapper {
  background: #b32e2f none repeat scroll 0 0;
}

.footer-wrapper .uk-container.uk-container-center {
  max-width: 1400px;
}

.tm-footer {
  margin-top: 0;
}

.tm-footer ul {
  list-style: outside none none;
  padding-left: 0;
}

.uk-width-1-1.ftr-info {
  color: #fafafa;
  font-size: 20px;
  margin: 20px 0;
  text-align: center;
  text-transform: uppercase;
}

.tm-footer > .uk-panel {
  margin-top: 0 !important;
  text-align: left;
}

.uk-width-1-1.ftr-info {
    color: #fafafa;
    font-size: 20px;
    margin: 20px 0;
    text-align: center;
    text-transform: uppercase;
}

.footer-wrapper .uk-container.uk-container-center {
    max-width: 1400px;
}

.tm-footer ul {
    list-style: outside none none;
    margin-top: 5px;
    padding-left: 0;
}

.tm-footer ul li {
    line-height: 26px;
}

.home .tm-footer h3 {
  color: #b0b0b0;
  text-align: left;
  margin-top: 0;
  margin-bottom: 5px !important;
  letter-spacing: 2px;
}

#credits {}
#siteby {float:right;}
#siteby .sitebyTG {width:92px; height:72px; background:url("http://www.technogoober.com/images/footerbadgesprite.png") no-repeat 0 0 transparent; display:block; position:relative;}
#siteby .sitebyTG:hover {background:url("http://www.technogoober.com/images/footerbadgesprite.png") no-repeat 0 -73px transparent;}

@media (max-width: 1150px) {
  .social-media a {
    max-width: 30px;
  }
	.uk-navbar-nav > li > a {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
   .home .tm-content .content-wrapper .uk-width-medium-2-5 {
     border-right: none;
     padding-right: 0;
     margin-bottom: 35px;
   }  
   .staff-wrapper .staff-member img {
     margin-bottom: 15px;
   }
   .home .tm-content .content-wrapper .uk-width-medium-2-5 {
   	padding-right: 25px !important;
   }
	.home .uk-container.uk-container-center {
	    padding: 0;
	}
}

@media (max-width: 480px) {
   .staff-member .uk-width-medium-5-6 .uk-width-3-5 {
     text-align: right;
   }   
}
.full-width-video img { width: 100%; }
